[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "newer packages"



Wil Cooley wrote:


I support this idea; there are a handful of packages that are important
to me which have had updates (some with considerable bug fixes) but the
enterprise-development policy of not following upstream updates leaves
me with the choice of running without the updates or rolling my own,
both of which are less than ideal.

Prime example -

totem in stock rhel/centos 5 is fairly old.
The totem-gstreamer plugin that builds for it simply does not work with recent versions of firefox.

Thus for a browser plugin, we are left with xine-plugin or mplayer-plugin, neither of which support the fluendo codecs.

Without the fluendo codec pack, many wmv files just don't work.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]